@charset "UTF-8";
/*------------------------------------------------------------
 index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .contactBox {
  padding: 40px 0 80px;
}

#main .contactList {
  max-width: 905px;
  margin: 0 auto;
  padding-right: 10px;
  box-sizing: border-box;
}

#main .contactList li {
  margin-bottom: 75px;
}

#main .contactList li .bg {
  position: absolute;
  top: -30px;
  left: -45px;
  z-index: -1;
  mix-blend-mode: multiply;
}

#main .contactList h3 {
  margin-bottom: 20px;
  padding-bottom: 15px;
  font-size: 2.1rem;
  font-weight: 700;
  color: #f6ab00;
  letter-spacing: 0.02em;
  position: relative;
  background: url(../img/contact/line.webp) repeat-x left bottom;
}

#main p {
  color: #603b33;
  letter-spacing: 0.03em;
  line-height: 1.6;
  font-size: 1.5rem;
  display: flex;
  align-items: flex-start;
  font-feature-settings: "palt";
}

#main p .subSpan {
  font-size: 2.3rem;
  font-weight: 700;
  color: #ee869a;
  flex-shrink: 0;
  letter-spacing: 0.02em;
  margin: -10px 10px 0 0;
}

@media all and (min-width: 897px) {
  .comTtlBox .bg01 {
    top: 26px;
  }
  .comTtlBox .bg02 {
    top: 26px;
  }
  .headLine01 {
    margin-bottom: 30px;
  }
}
@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  .mainBox {
    padding: 0 30px 0 40px;
  }
  #main .contactList {
    margin-bottom: 25px;
    max-width: inherit;
    padding: 0;
  }
  #main .contactList h3 {
    font-size: 1.6rem;
    color: #ffac00;
    padding-bottom: 17px;
    letter-spacing: 0;
    line-height: 1.5625;
    margin: 0 0 8px 0;
  }
  #main .contactList h3 .subSpan {
    margin-right: -10px;
  }
  #main p {
    font-size: 1.4rem;
    display: block;
    letter-spacing: 0.06em;
  }
  #main p .subSpan {
    line-height: 1;
    margin-right: 5px;
  }
  #main .contactList li {
    margin-bottom: 47px;
  }
  #main .contactList li:last-child {
    margin-bottom: 0;
  }
  #main .contactList li .bg {
    width: 77px;
    left: -18px;
    top: calc(50% - 10px);
    transform: translateY(-50%);
  }
  #main .contactBox {
    padding: 28px 0 40px;
  }
  .headLine01 {
    margin-bottom: 18px;
  }
  .comTtlBox .bg01 {
    top: -6px;
    left: -77px;
    width: 97px;
  }
  .comTtlBox .bg02 {
    top: -6px;
    right: -87px;
    width: 97px;
  }
}
/*-----------------------------------------------
    追記
-----------------------------------------------*/
.content {
  margin-bottom: 160px;
}

.mainBox {
  position: relative;
  margin-bottom: 50px;
  /* padding-bottom: 100px; */
}

.txt {
  text-align: left;
  /* font-size: 0.85em; */
}

.ttlSub {
  justify-content: center;
}

.mainBox .bg01 {
  position: absolute;
  top: 0;
  left: 0;
}

.contactPhoto {
  text-align: center;
  margin-bottom: 50px;
}

#main .form {
  width: 100%;
  margin: 0 auto;
  max-width: 620px;
  padding-top: 100px;
}

#main .form iframe {
  width: 100%;
  border: 0;
}

/* 個人情報取り扱い */
#main .personal {
  width: 95%;
  margin: 0 auto;
  max-width: 800px;
}

#main .personal h2 {
  color: #555555;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 13px;
  font-feature-settings: "palt";
}

#main .personal h3 {
  color: #555555;
  margin-bottom: 0.2em;
}

#main .personal p {
  color: #555555;
  margin-bottom: 1.5em;
}

#main .personal p.text-r {
  text-align: right;
  justify-content: flex-end;
}

/* お問い合わせフォームのみ高さ */
.contactForm iframe {
  height: 1180px;
}

/* 見学予約フォームのみ高さ */
.tourForm iframe {
  height: 2640px;
}

/* 資料請求フォームのみ高さ */
.documentForm iframe {
  height: 2020px;
}

/* リフォームのみ高さ */
.reformForm iframe {
  height: 1360px;
}

/* 売却相談のみ高さ */
.disposalForm iframe {
  height: 1420px;
}

@media all and (min-width: 897px) {
  .comTtlBox .bg01,
  .comTtlBox .bg02 {
    top: 167px;
    width: 43%;
  }
  .comTtlBox .bg01 {
    left: -140px;
  }
  .comTtlBox .bg02 {
    right: -140px;
  }
  .mainBox .bg01 {
    position: absolute;
    top: -130px;
    left: 36px;
  }
  .mainBox .bg02 {
    position: absolute;
    bottom: 0px;
    right: 0px;
  }
}
@media screen and (max-width: 896px) {
  .mainBox {
    padding: 0 30px;
  }
  .table {
    width: 100%;
  }
  .comTtlBox .bg01,
  .comTtlBox .bg02 {
    max-width: 230px;
    top: 52px;
  }
  .comTtlBox .bg01 {
    left: -118px;
  }
  .comTtlBox .bg02 {
    right: -118px;
  }
  #main p {
    text-align: center;
  }
  .content {
    margin-bottom: 20px;
  }
  .mainBox .bg02 {
    width: 23%;
    margin: 0 auto;
  }
  .form {
    padding-top: 50px;
  }
  /* 個人情報取り扱い */
  #main .personal p {
    text-align-last: left;
  }
  #main .personal p.text-r {
    text-align-last: right;
  }
  /* お問い合わせフォームのみ高さ */
  .contactForm iframe {
    height: 1420px;
  }
  /* 見学予約フォームのみ高さ */
  .tourForm iframe {
    height: 3100px;
  }
  /* 資料請求フォームのみ高さ */
  .documentForm iframe {
    height: 2400px;
  }
  /* リフォームのみ高さ */
  .reformForm iframe {
    height: 1720px;
  }
  /* 売却相談のみ高さ */
  .disposalForm iframe {
    height: 1600px;
  }
}
/*-----------------------------------------------
    資料請求  
-----------------------------------------------*/
.pamphletTtl {
  font-size: 20px;
  text-align: center;
  padding: 70px 0 60px;
}

.pamphletTtl.mainttl {
  padding-bottom: 0;
}

.pamphletTtl {
  grid-column-start: 1;
  grid-column-end: -1; /* 最後の列まで広げる */
}

.pamphletBrickInner,
.pamphletBrickSidingInner,
.SidingInner,
.othersHouseInner {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}

figure {
  /* margin: 0 16px 0; */
  margin: 0;
}

figcaption {
  font-size: 16px;
  text-align: center;
  margin-top: 8px;
}

#main .documentForm {
  padding-top: 50px;
}

@media screen and (max-width: 896px) {
  .pamphletTtl {
    padding: 40px 0 30px;
  }
  .pamphletBrickInner,
  .pamphletBrickSidingInner,
  .SidingInner,
  .othersHouseInner {
    grid-template-columns: repeat(2, 1fr);
  }
  #main .documentForm {
    padding-top: 20px;
  }
}